#ns_Wrapper {
    background-image: url(https://comet.noonspace.com/w62/ec/MsgInfo/en_service_bg1.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#ns_Main {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    margin: 50px auto;
}

.serviceBlk .listDivList {
    display: flex;
    justify-content: space-around;
    align-items: self-start;
}

.en_service1 {
    padding-bottom: 40px;
}
.en_service1 img {
    width: 100%;
}

.en_service1 .meMsg_MsgBlk .meMsg_MsgTitle {
    display: block;
    padding: 20px 0 10px;
    color:#FF2A00;
    font-size: 18px;
    word-spacing: 4px;
}

.en_service1 .meMsg_MsgListBlk .meMsg_MsgTitle {
    margin-bottom: 15px;
}
.en_service1 .meMsg_MsgListBlk .meMsg_ItemTitle {
    font-weight: bold;
}


.rightw1 .meMsg_MsgBlk {
    text-align: center;
    width: 100%;
    max-width: 930px;
    position: relative;
}

.rightw1 .meMsg_MsgBlk .meMsg_MsgTitle {
    color: #000000;
    font-weight: 600;
    font-size: 20px;
    display: block;
    text-align: center;
    margin: 10px auto 50px;
}

.rightw1 .meMsg_MsgBlk .meMsg_MsgTitle:before {
    background: #FF5C00;
    content: "";
    position: absolute;
    height: 2px;
    top: 45%;
    width: 41%;
    left: 0;
}

.rightw1 .meMsg_MsgBlk .meMsg_MsgTitle:after {
    background: #FF5C00;
    content: "";
    height: 2px;
    position: absolute;
    top: 45%;
    width: 41%;
    right: 0;
}


.work_btn .meMsg_MsgListBlk {
    display: flex;
}

.work_btn .itemMsgList {
    padding: 10px 20px;
    margin-right: 10px;
    margin: 0 auto;
    border: 2px solid #ff6633;
}

.work_btn .itemMsgList a{
color: #ff3300;
}


/*=================手機版  開始===================*/

@media (max-width: 700px) {
.service_nav { margin: 0; }

.work_btn .meMsg_MsgListBlk { display: block; }
.work_btn .itemMsgList {
    margin: 0 auto 15px;
    text-align: center;
}

.rightw1 .meMsg_MsgBlk .meMsg_MsgTitle:before,
.rightw1 .meMsg_MsgBlk .meMsg_MsgTitle:after {
    width: 28%;
}




}

